[Page1001::C2002]
CalcUnits=1
Spaltenanzahl=3
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=0
DrawLines=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1002; 0; 0;   30; 0;  8; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=Konto
Default002=Konto
Spalte003=1005; 0; 0;  178; 0; 42; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=Name
Default003=Name
